API reference
Events
GET
apiKeyheader
AuthorizationBearer <token>An API key from Settings → Developers → API keys.
cursor?stringContinue from nextCursor returned by the previous request. Omit to start at the beginning.
Length
0 <= length <= 32limit?integerRange
1 <= value <= 100Success. Writes without read permission return an ID and revision only.
application/json- response
events*array<>nextCursor*stringcurl -X GET 'https://app.italic.com/api/v2/events'Example Response
{ "events": [ { "id": 0, "type": "recording.created", "recordingId": "string", "revision": 0, "createdAt": 0 } ], "nextCursor": "string"}